namespace DragonVideoPlayer
{
    public class MpvChapter
    {
        public double time { get; set; }   // 秒
        public string title { get; set; }

        public string Display
        {
            get
            {
                TimeSpan ts = TimeSpan.FromSeconds(time);
                string t = ts.ToString(@"hh\:mm\:ss");
                return $"{t} - {title}";
            }
        }
    }
}